Bug 19299 - Прошу собрать Sylpheed
: Прошу собрать Sylpheed
Status: CLOSED FIXED
: New/proposed packages
(All bugs in New/proposed packages/Обычный репозиторий)
: не указана
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-03-23 19:21 by
Modified: 2010-10-27 22:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-03-23 19:21:18
Веб-страница: http://sylpheed.sraoss.jp/en/
Последняя версия: 19 Dec 2008 Sylpheed 2.6.0 (stable) released
------- Comment #1 From 2009-03-25 23:20:15 -------
SEE ALSO bug #12431
------- Comment #2 From 2009-08-20 01:44:17 -------
А чем он лучше бывшего sylpheed-claws, ныне claws-mail вроде?
------- Comment #3 From 2010-10-27 22:12:07 -------
В Сизифе собрана 3.0.3